org.apache.solr.client.solrj.impl

## Interface SolrHttpClientBuilder.CredentialsProviderProvider

Enclosing class:
  SolrHttpClientBuilder

    public static interface SolrHttpClientBuilder.CredentialsProviderProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.http.client.CredentialsProvider` `getCredentialsProvider()`

### Method Detail

#### getCredentialsProvider

    org.apache.http.client.CredentialsProvider getCredentialsProvider()